IBM B2B Advanced Communications CVE-2016-5892 Cross Site Scripting Vulnerability

Bugtraq ID: 93277
Class: Input Validation Error
CVE: CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
CVE-2016-5892
Remote: Yes
Local: No
Published: Sep 28 2016 12:00AM
Updated: Oct 10 2016 12:01AM
Credit: IBM
Vulnerable: IBM Multi-Enterprise Integration Gateway 1.0.0.1
IBM Multi-Enterprise Integration Gateway 1.0
IBM B2B Advanced Communications 1.0.0.5_1
IBM B2B Advanced Communications 1.0.0.5
IBM B2B Advanced Communications 1.0.0.4
IBM B2B Advanced Communications 1.0.0.3
IBM B2B Advanced Communications 1.0.0.2
Not Vulnerable: IBM B2B Advanced Communications 1.0.0.5_2


 

Privacy Statement
Copyright 2010, SecurityFocus